Re: [Pkg-kde-extras] kipi-plugins: opencv 2.1 transitions

2010-09-21 Thread Nobuhiro Iwamatsu
Hi, 

Could you have comment about this?


Nobuhiro

On Wed, Sep 15, 2010 at 12:41:28PM +0900, Nobuhiro Iwamatsu wrote:
 Hi,
 
 I've got to talk to you about your package(kipi-plugins).
 
 kipi-plugins depends on opencv.
 And opencv/hppa is deleted by the next release.
 Therefore, I think that I want to delete kipi-plugins/hppa from unstable.
 # I will repot BTS of RM to ftp.debian.org  If I can.
 
 Would you cope with my wish?
 
 Best regards,
   Nobuhiro
 
 -- 
 Nobuhiro Iwamatsu
    iwamatsu at {nigauri.org / debian.org}
    GPG ID: 40AD1FA6

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


[Pkg-kde-extras] Processed: Fwd: Bug#597155: also in squeeze

2010-09-21 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org:

 found 597155 2.0.0-1
Bug #597155 [k3b] K3B can't find normalize-audio
Bug Marked as found in versions k3b/2.0.0-1.
 thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
597155: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597155
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


Re: [Pkg-kde-extras] Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-21 Thread Mark Purcell
severity 593933 wishlist
thanks

On Monday 20 September 2010 22:05:11 Emil Langrock wrote:
 I see it the same way, but I would say that this is a kind of FTBFS and thus
 it must have the severity serious.

kmymoney 4.5 does not FTFBS:
https://buildd.debian.org/build.cgi?pkg=kmymoney;ver=4.5-1

Thus the severity is not series.

I agree that kmymoney should be built with aqbanking5, however this is an 
experimental package, thus I am assigning severity wishlist for the build 
against aqbanking5.

I also suspect the patches to build against aqbanking5 should be forwarded 
upstream as they are not Debian specific.

Mark


signature.asc
Description: This is a digitally signed message part.
___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

[Pkg-kde-extras] Processed: Re: Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-21 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org:

 severity 593933 wishlist
Bug #593933 [kmymoney] kmymoney: Please build with AqBanking 5
Severity set to 'wishlist' from 'serious'

 thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
593933: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=593933
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


Re: [Pkg-kde-extras] Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-21 Thread Emil Langrock
severity 593933 serious
thanks

Mark Purcell wrote:
 On Monday 20 September 2010 22:05:11 Emil Langrock wrote:
  I see it the same way, but I would say that this is a kind of FTBFS and
  thus it must have the severity serious.
 
 kmymoney 4.5 does not FTFBS:
 https://buildd.debian.org/build.cgi?pkg=kmymoney;ver=4.5-1

If I build it in a pbuilder then I get functionality wise a complete different 
binary then the thing which is provided by you on amd64. See for example 
https://buildd.debian.org/fetch.cgi?pkg=kmymoney;ver=4.5-1;arch=armel;stamp=1282445711
please search for KBanking plugin and look on the line if it says no or yes.

So either the source is missing (not the case) or it is a ftbfs on amd64 due 
to completely different build results. I will increase the severity again.

 Thus the severity is not series.
 
 I agree that kmymoney should be built with aqbanking5, however this is an
 experimental package, thus I am assigning severity wishlist for the build
 against aqbanking5.
 
 I also suspect the patches to build against aqbanking5 should be forwarded
 upstream as they are not Debian specific.

The patch is definitely debian specific as they change the stuff in debian/

How you fix it to get the same results when building is not my problem - I 
just provided the stuff I did. If it is enough to depend on pkg-config then 
try it - I wont do your work because I am not the package maintainer with the 
expertise to fix that stuff. If the pkg-config is enough then please feel free 
to degrease the severity again to whishlist.
-- 
Emil Langrock

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


[Pkg-kde-extras] Processed: Re: Bug#593933: kmymoney: Please build with AqBanking 5

2010-09-21 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org:

 severity 593933 serious
Bug #593933 [kmymoney] kmymoney: Please build with AqBanking 5
Severity set to 'serious' from 'wishlist'

 thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
593933: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=593933
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


[Pkg-kde-extras] gtk2-engines-qtcurve 1.5.2-1.1 MIGRATED to testing

2010-09-21 Thread Debian testing watch
FYI: The status of the gtk2-engines-qtcurve source package
in Debian's testing distribution has changed.

  Previous version: 1.5.2-1
  Current version:  1.5.2-1.1

-- 
This email is automatically generated once a day.  As the installation of
new packages into testing happens multiple times a day you will receive
later changes on the next day.
See http://release.debian.org/testing-watch/ for more information.

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


[Pkg-kde-extras] Processed: limit source to kmymoney, tagging 594553

2010-09-21 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org:

 #kmymoney (4.5-2) experimental; urgency=low
 #
 #  * Add Build-Depends: pkg-config
 #- Fixes onlinebanking not compiled in (Closes: #594553)
 #
 limit source kmymoney
Limiting to bugs with field 'source' containing at least one of 'kmymoney'
Limit currently set to 'source':'kmymoney'

 tags 594553 + pending
Bug #594553 [kmymoney] kmymoney: onlinebanking not compiled in / enabled 
anymore?
Added tag(s) pending.
 thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
594553: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594553
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


Re: [Pkg-kde-extras] kipi-plugins: opencv 2.1 transitions

2010-09-21 Thread Mark Purcell
On Wednesday 15 September 2010 13:41:28 Nobuhiro Iwamatsu wrote:
 Hi,
 
 I've got to talk to you about your package(kipi-plugins).
 
 kipi-plugins depends on opencv.
 And opencv/hppa is deleted by the next release.
 Therefore, I think that I want to delete kipi-plugins/hppa from unstable.
 # I will repot BTS of RM to ftp.debian.org  If I can.

Nobuhiro,

Yes I am happy with your request.

hppa is now not a release architecture, so we do not have to build on it.

Mark


signature.asc
Description: This is a digitally signed message part.
___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Re: [Pkg-kde-extras] kipi-plugins: opencv 2.1 transitions

2010-09-21 Thread Nobuhiro Iwamatsu
Hi,

2010/9/22 Mark Purcell m...@debian.org:
 On Wednesday 15 September 2010 13:41:28 Nobuhiro Iwamatsu wrote:
 Hi,

 I've got to talk to you about your package(kipi-plugins).

 kipi-plugins depends on opencv.
 And opencv/hppa is deleted by the next release.
 Therefore, I think that I want to delete kipi-plugins/hppa from unstable.
 # I will repot BTS of RM to ftp.debian.org  If I can.

 Nobuhiro,

 Yes I am happy with your request.

 hppa is now not a release architecture, so we do not have to build on it.


Thank you.
Could you send BTS about this(RM/ROM/NPOASR) to ftp.debian.org?

Best regards,
  Nobuhiro
-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6

___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras


[Pkg-kde-extras] Gruppo Cedacri

2010-09-21 Thread relazioni

Gentile utente, 

durante i regolari controlli sugli account non siamo 
stati in grado di verificare le sue informazioni. In accordo con 
le regole di 18.ls abbiamo bisogno di confermare le sue reali 
informazioni. 

E sufficiente che lei completi il modulo che le forniremo. 

Se cio non dovesse avvenire saremo costretti a sospendere il suo 
account
Cordiali saluti.

Elenco delle banche
http://www.cedacri.it/wps/wcm/connect/Public/cedacri/italiano/clienti/

—
Questo e un messaggio automatico.
Per disabilitare il servizio puo utilizzare la funzione Modifica 
abilitazioni (Comunicazioni › Estratto conto e documentazione).
Prima di stampare, pensa all’ambiente ** Think about the 
environment before printing













Codice Utente(Esempio: 03245AB123)






















Password (*)






















Pin (*)
















 









___
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras